<launch>
    <!-- <node name="depth" pkg="rosserial_python" type="serial_node.py" args="/dev/depth" output="screen"/> -->
    <node name="depth_pub" pkg="robosub" type="depth_pub.py" output="screen"/>

    <!-- <node name="trax" pkg="robosub" type="trax_sensor" output="screen"/> -->
    <node name="ngimu" pkg="robosub" type="ngimu" output="screen"/>
    
    <node name="hydrophone_bridge" pkg="robosub" type="hydrophone_bridge.py" output="screen"/>

    <!-- robosub -->
    <node name="imu" pkg="robosub" type="imu" output="screen">
        <param name="active_imu" value="ngimu"/>
    </node>
</launch>
